﻿.jumbotron div a {
    text-decoration: underline;
    color: #004b84;
}

.jumbotron div input[type=button], .jumbotron .actionBtn a {
    background-color: #8ac649;
    padding: 8px 20px;
    color: #222 !IMPORTANT;
    text-align: center;
    font-size: .8em;
    border-radius: 4px;
    font-weight: 700;
    cursor: pointer;
    border: 0 none;
    margin-top: 20px;
    text-decoration: none !important;
}

.jumbotron .JH3 h4 {
    margin-top: 100px;
    text-align: left;
    line-height: 20px;
}

.jumbotron .JH3 .actionBtn {
    display: block;
    text-align: left;
    padding-top: 20px;
}

.jumbotron .JH3 .closeBtn {
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 50px;
}

.jumbotron .JH3 .closeBtn a {
    font-size: 14px;
}
@media(max-width:992px) {
    .jumbotron .JH3 .actionBtn {
        text-align: center;
    }
}
@media only screen and (min-device-width: 411px) and (max-device-width: 823px) {
    .jumbotron { padding: 30px; }

        .jumbotron .JH3 h4 {
        margin-top: 0;
    }

    .jumbotron .JH3 .actionBtn {
        margin-bottom: 30px;
    }
    .jumbotron .JH3 .closeBtn {
        margin-top: 0;
    }
    .hp-left { margin-top: 0; }
}